Package: ubiquity Version: 18.04.1+linuxmint5 Architecture: i386 Maintainer: Linux Mint Installer Team Installed-Size: 17175 Depends: libc6 (>= 2.15), libdebconfclient0 (>= 0.145), libdebian-installer4 (>= 0.110ubuntu2), libiw30 (>= 30~pre1), libparted-fs-resize0 (>= 3.1), libparted2 (>= 3.1), debconf (>= 0.5) | debconf-2.0, python3:any (>= 3.3.2-2~), python3-debconf, ubiquity-frontend-18.04.1+linuxmint5, ubiquity-artwork-18.04.1+linuxmint5, laptop-detect, lsb-release, ubiquity-casper, python3-apt (>= 0.7.100.3~), console-setup (>= 1.166ubuntu7), iso-codes, passwd, adduser, os-prober, rdate, ntfs-3g (>= 1:2011.1.15AR.4+2011.4.12-1), ecryptfs-utils, cryptsetup, policykit-1, python3-icu (>= 1.0), python3-pam, language-selector-common (>= 0.4.16), archdetect-deb, dpkg-repack, apt-clone, wget, grub-common, dbus-x11 Recommends: grub-pc | grub | grub-efi, dmraid, btrfs-tools, ubuntu-drivers-common, lvm2 Conflicts: espresso, espresso-grub, espresso-kbd-chooser, espresso-keyboard-setup, espresso-locale, espresso-timezone, espresso-utils, espresso-yaboot, partman, ubuntu-express, user-setup (<< 0.05ubuntu6) Replaces: espresso, espresso-grub, espresso-kbd-chooser, espresso-keyboard-setup, espresso-locale, espresso-timezone, espresso-utils, espresso-yaboot, partman, ubiquity-frontend-gtk (<< 2.3.8), ubuntu-express, user-setup (<< 0.05ubuntu6) Priority: optional Section: admin Filename: pool/upstream/u/ubiquity/ubiquity_18.04.1+linuxmint5_i386.deb Size: 3424784 SHA256: 13705815c685952a097d9bc731165453f5ede6542ed553e2a0c369efbb136809 SHA1: dcfcd82928e358f8ba9dccfae46c1167e6fdd683 MD5sum: af8be30f48c3a64adebac67926ce5c74 Description: Linux Mint live CD installer This is a simple live CD installer designed to integrate well with Debian- and Linux Mint-based systems, and to reuse code from d-i for ease of maintenance. . Installing this package on a normal system is unlikely to be useful.